Bug 909706 - (Horde_Vfs) Review Request: php-horde-Horde-Vfs- Virtual File System API
Review Request: php-horde-Horde-Vfs- Virtual File System API
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
: 785489 (view as bug list)
Depends On: horde-channel Horde_Translation Horde_Exception Horde_Util Horde_Auth Horde_Mime 785473
Blocks: Horde_Timezone Horde_Core
  Show dependency treegraph
 
Reported: 2013-02-10 11:10 EST by Remi Collet
Modified: 2013-04-19 13:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-05 19:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-horde-Horde-Vfs-review.txt (9.30 KB, text/plain)
2013-02-23 16:58 EST, Shawn Iwinski
no flags Details
phpci.log (24.82 KB, text/x-log)
2013-02-23 16:58 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-02-10 11:10:25 EST
Spec URL: https://raw.github.com/remicollet/remirepo/170a845667ca89cf35faa215aaa98d31090654d2/php/horde/php-horde-Horde-Vfs/php-horde-Horde-Vfs.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Vfs-2.0.4-2.remi.src.rpm
Description: 
This package provides a Virtual File System API, with backends for:

* SQL
* FTP
* Local filesystems
* Hybrid SQL and filesystem
* Samba
* SSH2/SFTP
* IMAP (Kolab)

Reading, writing and listing of files are all supported, and there are both
object-based and array-based interfaces to directory listings.


Fedora Account System Username: remi
Comment 1 Remi Collet 2013-02-10 11:10:53 EST
*** Bug 785489 has been marked as a duplicate of this bug. ***
Comment 3 Shawn Iwinski 2013-02-23 16:58:29 EST
Created attachment 701782 [details]
php-horde-Horde-Vfs-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 909706
Comment 4 Shawn Iwinski 2013-02-23 16:58:57 EST
Created attachment 701783 [details]
phpci.log
Comment 5 Shawn Iwinski 2013-02-23 17:01:07 EST
[!]: Package installs properly.
     Note: Installation errors (see attachment)


Need to wait for dependencies before import.  No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2013-02-26 07:16:08 EST
Thanks for the review:

New Package SCM Request
=======================
Package Name: php-horde-Horde-Vfs
Short Description: Virtual File System API
Owners: remi nb
Branches: f18 el6
InitialCC:
Comment 7 Gwyn Ciesla 2013-02-27 09:30:42 EST
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-04-04 02:46:09 EDT
php-horde-Horde-Vfs-2.0.4-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Vfs-2.0.4-3.el6
Comment 9 Fedora Update System 2013-04-04 02:46:18 EDT
php-horde-Horde-Vfs-2.0.4-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Vfs-2.0.4-3.fc18
Comment 10 Fedora Update System 2013-04-04 12:43:49 EDT
php-horde-Horde-Vfs-2.0.4-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 11 Fedora Update System 2013-04-05 19:04:44 EDT
php-horde-Horde-Vfs-2.0.4-3.fc18 has been pushed to the Fedora 18 stable repository.
Comment 12 Fedora Update System 2013-04-19 13:03:51 EDT
php-horde-Horde-Vfs-2.0.4-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.